title = "What I do at work"
image = "cfg/img/methanesat.png"
body = """
* Write Flight Software (FSW) for some very successful satellites
* Collabroate with diffrent teams to execute on satellite missions
* Keep the work equivalent of #fucky-wucky up to date
"""